/* Header Custom Style */
@media only screen and ( min-width : 3200px ) and ( max-width: 5000px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 40%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 2561px ) and ( max-width: 3200px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 36%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 2100px ) and ( max-width: 2560px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 32%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 1922px ) and ( max-width: 2100px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 28%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 1801px ) and ( max-width: 1921px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 26%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 1601px ) and ( max-width: 1800px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 23%, rgba(255, 255, 255, 0) 20%);}
    
}
@media only screen and ( min-width : 1400px ) and ( max-width: 1600px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 21%, rgba(255, 255, 255, 0) 20%);}
    
}

@media only screen and ( min-width : 1280px ) and ( max-width: 1399px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 16%, rgba(255, 255, 255, 0) 16%);}
    
}
@media only screen and ( min-width : 1000px ) and ( max-width: 1279px )
{
    .header__content--desktop{background-image: linear-gradient(90deg, #066c5f 16%, rgba(255, 255, 255, 0) 16%);}
    
}

/* End Header Custom Style */

@media only screen and ( min-width : 280px ) and ( max-width: 767px )
{
    .header__content--desktop{background: #066c5f;}
    
}



.header a.link-list__link i{background: #066c5f !important; border-radius: 5px;}






